/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 June 2026 13:07:05
*/


body {
   margin: 0;
   padding: 0;
}
body, p, td, th, ul, li, input, select, textarea {
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#sq-message {
    border: 1px solid red;
    padding: 3px;
    width: 392px;
    position: absolute;
    bottom: 50%;
    left: 50%;
    margin: 0px 0px 110px -200px;
    color: red;
}
form {
    position: relative;
    width: 350px;
height: 370px;
    margin: 0 auto;
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0014/1481/login-design.jpg)no-repeat 0 0;
    border: 0;
    color: #000;
    text-align: left;
    padding: 0;
    font-weight: normal;
display: block;
}

h3 {
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    height: 20px;
    line-height: 20px;
    margin: 0 0 20px 0;
    padding: 155px 0 0 20px;
display: block;
}
.sq-current-user {
    background-color: #725b7d;
    color: #ffffff;
    font-weight: bold;
    font-size: 11px;
    margin: 0px;
    padding: 2px 3px;
}
.sq-login-message {
    color: #fff;
    font-size: 10px;
    margin: 0 0 10px 0;
    padding: 0 10px 0 20px;
}
.sq-credentials-section {
    padding: 10px 20px 0;
    overflow: hidden;
}

.sq-credentials-section label {
padding: 5px 10px 2px 0;
text-align: right;
width: 120px;
display: block;
float: left;
color: #fff;
}
.sq-credentials-section input {
border: 1px solid #08639e;
width: 120px;
padding: 3px;
}

.sq-commit-section {
    text-align: right;
    padding: 0 70px 0 0;
    margin-top: 5px;
}
.sq-commit-section input {
border: 1px solid #08639e;
text-align: center;
cursor: pointer;
}

.sq-data {
    color: #000000;
    background-color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
